$(function(){
	/////////////////////////////////以下为产品分类///////////////////////////////////////
	$(".jf_prolistbd a").mouseover(function(){
		$(this).find("u").css("background","none");
		$(this).css("background","url("+imagesPath+"img/jifen_35.jpg) center center no-repeat");
	})
	$(".jf_prolistbd a").mouseout(function(){
		$(this).find("u").css("background","url("+imagesPath+"img/jifen_08.jpg) 0 0 no-repeat");
		$(this).css("background","none");
	})//以上为去除小图标
	
	$(".level1-1").mouseover(function(){
		$(".level1").show();
	});
	$(".level1").mouseover(function(){
		$(".level1").show();
		$(".jf_prolistbd .level1-1").css("background","url("+imagesPath+"img/jifen_35.jpg) center center no-repeat");
	});
	$(".level1-1").mouseout(function(){
		$(".level1").hide();
	});
	$(".level1").mouseout(function(){
		$(".level1").hide();
		$(".jf_prolistbd .level1-1").css("background","none");
	})//以上为排毒养颜二级菜单
	
	$(".level1-2").mouseover(function(){
		$(".level2").show();
	});
	$(".level2").mouseover(function(){
		$(".level2").show();
		$(".jf_prolistbd .level1-2").css("background","url("+imagesPath+"img/jifen_35.jpg) center center no-repeat");
	});
	$(".level1-2").mouseout(function(){
		$(".level2").hide();
	});
	$(".level2").mouseout(function(){
		$(".level2").hide();
		$(".jf_prolistbd .level1-2").css("background","none");
	})//以上为塑形排毒二级菜单
	
	$(".level1-3").mouseover(function(){
		$(".level3").show();
	});
	$(".level3").mouseover(function(){
		$(".level3").show();
		$(".jf_prolistbd .level1-3").css("background","url("+imagesPath+"img/jifen_35.jpg) center center no-repeat");
	});
	$(".level1-3").mouseout(function(){
		$(".level3").hide();
	});
	$(".level3").mouseout(function(){
		$(".level3").hide();
		$(".jf_prolistbd .level1-3").css("background","none");
	})//以上为日常保健二级菜单
	
	$(".jf_exchangebd a").mouseover(function(){
		$(this).find("u").css("background","url("+imagesPath+"img/jifen_08.jpg) 0 0 no-repeat")
		$(this).css("background","none")
	})
	
	/////////////////////////////////以下为banner大图切换///////////////////////////////////////
	var turnsmallpic,turnI=1,timer1
	$.fn.turnimg=function(turnI,time){
		var j=0;
		this.each(function(){
			j++
			if(turnI==j)
			{
				$(".jf_banner img").hide();
				$(this).fadeIn(time);
			}
		});
		j=0
		$(".jf_bannernum a").each(function(){
			j++
			if(turnI==j)
			{
				$(".jf_bannernum a").attr("class","");
				$(this).attr("class","jf_current");
			}
		});
	}
	$.fn.fnturnpic=function(){
		if(turnI<4){turnI++;}else{turnI=1;}
		$(this).turnimg(turnI,500)
	}
	timer1=setInterval("$('.jf_banner img').fnturnpic()",3000)
	
	$(".jf_bannernum a").mouseover(function(){
		clearTimeout(turnsmallpic)
		clearInterval(timer1)
		$(".jf_bannernum a").attr("class","");
		$(this).attr("class","jf_current");
		turnI=$(this).attr("rel");
		turnsmallpic=setTimeout("$('.jf_banner img').turnimg("+turnI+",300)",100)
	})
	
	$(".jf_bannernum a").mouseout(function(){
		timer1=setInterval("$('.jf_banner img').fnturnpic()",3000)
	})
});